Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5938

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-5938
Last Modified 19 Aug 2009 01:22:44
Published 22 Jan 2009 06:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-5938

Summary

PHP remote file inclusion vulnerability in assets/snippets/reflect/snippet.reflect.php in MODx CMS 0.9.6.2 and earlier, when magic_quotes_gpc is disabled, allows remote attackers to execute arbitrary PHP code via a URL in the reflect_base parameter.

Vulnerable Systems

Application

  • Modxcms 0.9.0

  • Modxcms 0.9.1

  • Modxcms 0.9.2.1

  • Modxcms 0.9.5

  • Modxcms 0.9.6

  • Modxcms 0.9.6.1

  • Modxcms 0.9.6.2


References

XF - modx-snippetreflect-file-include(46797)

VUPEN - ADV-2008-3236

BID - 32436

MILW0RM - 7204

CONFIRM - http://svn.modxcms.com/svn/tattoo/tattoo/releases/0.9.6.3/install/changelog.txt

SREASON - 4940

SECUNIA - 32824


Last Updated: 27 May 2016 10:49:00